@charset "utf-8";


#medicalstaff {
	margin-bottom:80px;
}
#medicalstaff .medisfCont + .medisfCont {
	margin-top:45px;
}
#medicalstaff .medisfCont {
	border:1px solid #ddd;
	border-radius:10px;
	padding:40px 30px;
}
#medicalstaff .medisfCont .medisfNameBox {
	display:flex;
	align-items: flex-end;
}
#medicalstaff .medisfCont .medisfNameBox .medisfName {
	font-size:24px;
	letter-spacing:-0.6px;
	font-family: 'ONE-Mobile-Title';
	margin-right:10px;
}
#medicalstaff .medisfCont .medisfNameBox .jobTitle {
	letter-spacing:-0.45px;
	color:#aaa;
	font-family: 'ONE-Mobile-Title';
}
#medicalstaff .medisfCont .medisfBox {
	padding:20px 0;
}
#medicalstaff .medisfCont .medisfBox + .medisfBox {
	border-top:1px solid #ddd;
}
#medicalstaff .medisfCont .medisfBox .detailTitle {
	font-weight:600;
	letter-spacing:-0.45px;
}
#medicalstaff .medisfCont .medisfBox .detailTitle.schoolTit {
	color:#1dbecf;
}
#medicalstaff .medisfCont .medisfBox .detailTitle.careerTit {
	color:#7d4fa1;
}
#medicalstaff .medisfCont .medisfBox .detailList {
	display:flex;
	flex-wrap: wrap;
	margin-top:10px;
}
#medicalstaff .medisfCont .medisfBox .detailList dl {
	width:50%;
	margin-bottom:0;
}
#medicalstaff .medisfCont .medisfBox .detailList dt {
	margin-top:20px;
}
#medicalstaff .medisfCont .medisfBox .detailList dt:first-child {
	margin-top:0;
}
#medicalstaff .medisfCont .medisfBox .detailList dd {
	position:relative;
	padding-left:15px;
	line-height:1.56;
	letter-spacing:-0.45px;
}
#medicalstaff .medisfCont .medisfBox .detailList dd::before {
	content:'';
	width:8px;
	height:1px;
	background-color:#222;
	position:absolute;
	left:0;
	top:13px;
}
#medicalstaff .medisfCont .medisfBox .detailList .detail_1dep {
	width:50%;
}
#medicalstaff .medisfCont .medisfBox .detailList .detail_1dep dl {
	width:100%;
}
#medicalstaff .staff_link:hover{
	text-decoration: underline;
}

/*---------------반응형 미디어쿼리----------------*/

@media (max-width:1440px) {}

@media (max-width:1200px) {
	#medicalstaff .medisfCont .medisfNameBox .medisfName {
		font-size:22px;
	}
}

@media (max-width:1024px) {
	#medicalstaff .medisfCont .medisfNameBox .medisfName {
		font-size:20px;
	}
}

@media (max-width:991px) {}

@media (max-width:768px) {
	#medicalstaff .medisfCont .medisfNameBox .medisfName {
		font-size:20px;
	}
	#medicalstaff .medisfCont .medisfBox .detailList {
		display:block;
	}
	#medicalstaff .medisfCont .medisfBox .detailList dt {
		margin-top:10px;
	}
	#medicalstaff .medisfCont .medisfBox .detailList dt:first-child {
		margin-top:10px;
	}
	#medicalstaff .medisfCont .medisfBox .detailList dl {
		width:100%;
	}
	#medicalstaff .medisfCont .medisfBox .detailList .detail_1dep {
		width:100%;
	}
	#medicalstaff .medisfCont .medisfBox .detailList .detail_1dep + .detail_1dep {
		margin-top:10px;
	}
}

@media (max-width:480px) {}

@media (max-width:400px) {}
@media (max-width:320px) {}
